/*******************************************************************************
* File Name: LCD_D.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LCD_D_ALIASES_H) /* Pins LCD_D_ALIASES_H */
#define CY_PINS_LCD_D_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LCD_D_0		(LCD_D__0__PC)
#define LCD_D_0_PS		(LCD_D__0__PS)
#define LCD_D_0_PC		(LCD_D__0__PC)
#define LCD_D_0_DR		(LCD_D__0__DR)
#define LCD_D_0_SHIFT	(LCD_D__0__SHIFT)

#define LCD_D_1		(LCD_D__1__PC)
#define LCD_D_1_PS		(LCD_D__1__PS)
#define LCD_D_1_PC		(LCD_D__1__PC)
#define LCD_D_1_DR		(LCD_D__1__DR)
#define LCD_D_1_SHIFT	(LCD_D__1__SHIFT)

#define LCD_D_2		(LCD_D__2__PC)
#define LCD_D_2_PS		(LCD_D__2__PS)
#define LCD_D_2_PC		(LCD_D__2__PC)
#define LCD_D_2_DR		(LCD_D__2__DR)
#define LCD_D_2_SHIFT	(LCD_D__2__SHIFT)

#define LCD_D_3		(LCD_D__3__PC)
#define LCD_D_3_PS		(LCD_D__3__PS)
#define LCD_D_3_PC		(LCD_D__3__PC)
#define LCD_D_3_DR		(LCD_D__3__DR)
#define LCD_D_3_SHIFT	(LCD_D__3__SHIFT)

#define LCD_D_4		(LCD_D__4__PC)
#define LCD_D_4_PS		(LCD_D__4__PS)
#define LCD_D_4_PC		(LCD_D__4__PC)
#define LCD_D_4_DR		(LCD_D__4__DR)
#define LCD_D_4_SHIFT	(LCD_D__4__SHIFT)

#define LCD_D_5		(LCD_D__5__PC)
#define LCD_D_5_PS		(LCD_D__5__PS)
#define LCD_D_5_PC		(LCD_D__5__PC)
#define LCD_D_5_DR		(LCD_D__5__DR)
#define LCD_D_5_SHIFT	(LCD_D__5__SHIFT)

#define LCD_D_6		(LCD_D__6__PC)
#define LCD_D_6_PS		(LCD_D__6__PS)
#define LCD_D_6_PC		(LCD_D__6__PC)
#define LCD_D_6_DR		(LCD_D__6__DR)
#define LCD_D_6_SHIFT	(LCD_D__6__SHIFT)

#define LCD_D_7		(LCD_D__7__PC)
#define LCD_D_7_PS		(LCD_D__7__PS)
#define LCD_D_7_PC		(LCD_D__7__PC)
#define LCD_D_7_DR		(LCD_D__7__DR)
#define LCD_D_7_SHIFT	(LCD_D__7__SHIFT)


#endif /* End Pins LCD_D_ALIASES_H */


/* [] END OF FILE */
