/*******************************************************************************
* File Name: LCD_Dport.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LCD_Dport_ALIASES_H) /* Pins LCD_Dport_ALIASES_H */
#define CY_PINS_LCD_Dport_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LCD_Dport_0		(LCD_Dport__0__PC)
#define LCD_Dport_0_PS		(LCD_Dport__0__PS)
#define LCD_Dport_0_PC		(LCD_Dport__0__PC)
#define LCD_Dport_0_DR		(LCD_Dport__0__DR)
#define LCD_Dport_0_SHIFT	(LCD_Dport__0__SHIFT)

#define LCD_Dport_1		(LCD_Dport__1__PC)
#define LCD_Dport_1_PS		(LCD_Dport__1__PS)
#define LCD_Dport_1_PC		(LCD_Dport__1__PC)
#define LCD_Dport_1_DR		(LCD_Dport__1__DR)
#define LCD_Dport_1_SHIFT	(LCD_Dport__1__SHIFT)

#define LCD_Dport_2		(LCD_Dport__2__PC)
#define LCD_Dport_2_PS		(LCD_Dport__2__PS)
#define LCD_Dport_2_PC		(LCD_Dport__2__PC)
#define LCD_Dport_2_DR		(LCD_Dport__2__DR)
#define LCD_Dport_2_SHIFT	(LCD_Dport__2__SHIFT)

#define LCD_Dport_3		(LCD_Dport__3__PC)
#define LCD_Dport_3_PS		(LCD_Dport__3__PS)
#define LCD_Dport_3_PC		(LCD_Dport__3__PC)
#define LCD_Dport_3_DR		(LCD_Dport__3__DR)
#define LCD_Dport_3_SHIFT	(LCD_Dport__3__SHIFT)

#define LCD_Dport_4		(LCD_Dport__4__PC)
#define LCD_Dport_4_PS		(LCD_Dport__4__PS)
#define LCD_Dport_4_PC		(LCD_Dport__4__PC)
#define LCD_Dport_4_DR		(LCD_Dport__4__DR)
#define LCD_Dport_4_SHIFT	(LCD_Dport__4__SHIFT)

#define LCD_Dport_5		(LCD_Dport__5__PC)
#define LCD_Dport_5_PS		(LCD_Dport__5__PS)
#define LCD_Dport_5_PC		(LCD_Dport__5__PC)
#define LCD_Dport_5_DR		(LCD_Dport__5__DR)
#define LCD_Dport_5_SHIFT	(LCD_Dport__5__SHIFT)

#define LCD_Dport_6		(LCD_Dport__6__PC)
#define LCD_Dport_6_PS		(LCD_Dport__6__PS)
#define LCD_Dport_6_PC		(LCD_Dport__6__PC)
#define LCD_Dport_6_DR		(LCD_Dport__6__DR)
#define LCD_Dport_6_SHIFT	(LCD_Dport__6__SHIFT)

#define LCD_Dport_7		(LCD_Dport__7__PC)
#define LCD_Dport_7_PS		(LCD_Dport__7__PS)
#define LCD_Dport_7_PC		(LCD_Dport__7__PC)
#define LCD_Dport_7_DR		(LCD_Dport__7__DR)
#define LCD_Dport_7_SHIFT	(LCD_Dport__7__SHIFT)


#endif /* End Pins LCD_Dport_ALIASES_H */


/* [] END OF FILE */
