/*******************************************************************************
* File Name: LCD_nCS.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LCD_nCS_ALIASES_H) /* Pins LCD_nCS_ALIASES_H */
#define CY_PINS_LCD_nCS_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LCD_nCS_0		(LCD_nCS__0__PC)
#define LCD_nCS_0_PS		(LCD_nCS__0__PS)
#define LCD_nCS_0_PC		(LCD_nCS__0__PC)
#define LCD_nCS_0_DR		(LCD_nCS__0__DR)
#define LCD_nCS_0_SHIFT	(LCD_nCS__0__SHIFT)


#endif /* End Pins LCD_nCS_ALIASES_H */


/* [] END OF FILE */
