/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
#include <project.h>
#include <stdio.h>
#include "UL024TF.h"

int main()
{
	int i;
	
    CyGlobalIntEnable; /* Enable global interrupts. */

    /* Place your initialization/startup code here (e.g. MyInst_Start()) */
	UART_1_Start();
	
	printf("***** UL024TF *****\n");
	LED_Write(1); // Red
	
	UL024TF_Initialize();
	UL024TF_Clear(UL024TF_Black);
	
	LED_Write(0); // Off
	
    for(i = 1; i < 8; i++)
    {
        /* Place your application code here. */
		UL024TF_PaintBox(i * 20, i * 15, 
			UL024TF_W - (i * 40), UL024TF_H - (i * 30), 
			UL024TF_SetColor((i & 1)? 255: 0, 
							(i & 2)? 255: 0, 
							(i & 4)? 255: 0));
		LED_Write(i); // Painted color
    }
	LED_Write(0); // Off
	
	return 0;
}

/* [] END OF FILE */
