/*******************************************************************************
* File Name: LCD_D.h  
* Version 1.80
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_CONTROL_REG_LCD_D_H) /* CY_CONTROL_REG_LCD_D_H */
#define CY_CONTROL_REG_LCD_D_H

#include "cytypes.h"

    
/***************************************
*     Data Struct Definitions
***************************************/

/* Sleep Mode API Support */
typedef struct
{
    uint8 controlState;

} LCD_D_BACKUP_STRUCT;


/***************************************
*         Function Prototypes 
***************************************/

void    LCD_D_Write(uint8 control) ;
uint8   LCD_D_Read(void) ;

void LCD_D_SaveConfig(void) ;
void LCD_D_RestoreConfig(void) ;
void LCD_D_Sleep(void) ; 
void LCD_D_Wakeup(void) ;


/***************************************
*            Registers        
***************************************/

/* Control Register */
#define LCD_D_Control        (* (reg8 *) LCD_D_Sync_ctrl_reg__CONTROL_REG )
#define LCD_D_Control_PTR    (  (reg8 *) LCD_D_Sync_ctrl_reg__CONTROL_REG )

#endif /* End CY_CONTROL_REG_LCD_D_H */


/* [] END OF FILE */
