/*
	UL024TF (CGLCD Display) Subroutines
	Definition
*/
	
#ifndef __UL024TF_H__
#define __UL024TF_H__

#include <project.h>

#define UL024TF_W 320
#define UL024TF_H 240

void UL024TF_Initialize();

uint16 UL024TF_SetColor(uint8 r, uint8 g, uint8 b);
#define UL024TF_Black UL024TF_SetColor(0, 0, 0)
#define UL024TF_Red UL024TF_SetColor(255, 0, 0)
#define UL024TF_Green UL024TF_SetColor(0, 255, 0)
#define UL024TF_Yellow UL024TF_SetColor(255, 255, 0)
#define UL024TF_Blue UL024TF_SetColor(0, 0, 255)
#define UL024TF_Magenta UL024TF_SetColor(255, 0, 255)
#define UL024TF_Cyan UL024TF_SetColor(0, 255, 255)
#define UL024TF_White UL024TF_SetColor(255, 255, 255)
void UL024TF_GetColor(uint16 c, uint8 *r, uint8 *g, uint8 *b);

void UL024TF_PaintBox(uint16 x, uint16 y, uint16 w, uint16 h, uint16 c);
#define UL024TF_Clear(c) UL024TF_PaintBox(0, 0, UL024TF_W, UL024TF_H, c);
void UL024TF_SetImage(uint16 x, uint16 y, uint16 w, uint16 h, uint16 *img);

#endif
/* [] END OF FILE */
